@charset "UTF-8";

/* $Id: core-layout.css 876 2006-04-09 13:39:06Z ant $ */

/* zero everything */
h1, h2, h3, h4, h5, h6, html, body, p, blockquote, thead { margin: 0; padding: 0 }
p { padding: 0.3em 0 }
a img { border: none; vertical-align: middle }

pre { text-align: left; overflow: auto }

.recent.date { font-weight: bold }

/* navigation lists */
.nl { margin: 0; padding: 0 }
.nl > dt, .nl > dd, .nl > li { display: inline; margin: 0 }

/* index */
#boardlist-foot { margin: 0; padding: 0; list-style: none }

/* message rating buttons */
.msgmod, .msgmod button { display: inline; margin: 0; padding: 0 }
.Messagestyle_IRC .msgmod button { width: 2em; margin: 2px }

/* IRC mlist layout */
.Messagelist_Flat.Messagestyle_IRC { display: table }
.Messagestyle_IRC { border-spacing: 2px }
.Messagestyle_IRC div[id] { display: table-row }
.Messagestyle_IRC .info { display: table-cell; width: 1% } /* auto-resize table */
.Messagestyle_IRC .content { display: table-cell; vertical-align: top }

/* threaded mlist layout */
#messagelist .thread { margin-left: 1em }

/* stuff */
#board_stats { empty-cells: hide }
.deletedmsg { font-style: italic; opacity: 0.5 }

/* EOF */
#footer { clear: both }

a[href$="user?24"] { text-transform: capitalize }
a[href$="user?24"]::after { content: ' the fucktard' }
